	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/07/2017 11:41
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
}

.flaticon-flourish-left:before { content: "\f100"; }
.flaticon-flourish-right:before { content: "\f101"; }
.flaticon-fish:before { content: "\f102"; }
.flaticon-chocolate:before { content: "\f103"; }
.flaticon-meat-free:before { content: "\f104"; }
.flaticon-pork:before { content: "\f105"; }
.flaticon-sides:before { content: "\f106"; }
.flaticon-salad:before { content: "\f107"; }
.flaticon-lamb:before { content: "\f108"; }
.flaticon-soup:before { content: "\f109"; }
.flaticon-quick-dishes:before { content: "\f10a"; }
.flaticon-beef:before { content: "\f10b"; }
.flaticon-pasta:before { content: "\f10c"; }
.flaticon-pizza:before { content: "\f10d"; }
.flaticon-chef:before { content: "\f10e"; }
.flaticon-desser:before { content: "\f10f"; }
.flaticon-antipasti:before { content: "\f110"; }
.flaticon-main-courses:before { content: "\f111"; }
.flaticon-starters:before { content: "\f112"; }
.flaticon-animal:before { content: "\f113"; }